ACAM Systemautomation / CAD / Solid Edge / Solid Edge Produktübersicht / Systemvoraussetzung Solid Edge 2019

Systemvoraussetzung Solid Edge 2019

Software zertifiziert für Solid Edge 2019

Info:

  • Windows Home und Windows RT Versionen werden nicht unterstützt.
  • Solid Edge stellt die Zertifizierung neuer Versionen für ein Betriebssystem ein, kurz nachdem Microsoft den Mainstream-Support eingestellt hat.
    Solid Edge 2019 kann nicht unter Windows Vista oder Windows XP installiert werden.
    Microsoft hat im Januar 2015 die Mainstream-Unterstützung für Windows 7, sowie die Mainstream-Unterstützung für Windows 8.1 im Januar 2018 eingestellt.
    Solid Edge 2019 kann weiterhin unter Windows 7 und Windows 8.1 installiert werden, wenn jedoch ein spezielles Problem für Windows 7 oder Windows 8.1 vorliegt, können wir nicht garantieren, dass eine Behebung angeboten werden kann wenn Unterstützung von Microsoft benötigt wird. https://support.microsoft.com/de-at/help/13853/windows-lifecycle-fact-sheet

Software zertifiziert für Solid Edge 2019 Standard Parts Administrator

  • Microsoft SQL Express oder SQL Server, diese müssen nur auf dem Computer für die Verwaltung  der Standardparts Installiert werden.
  • Wenn diese auf dem System noch nicht installiert sind, werden diese automatisch mit installiert.

Software zertifiziert für Solid Edge Lizenz Manager

  • FLEXnet Publisher 2016 (11.14.0) wird nur auf den 64-Bit-Versionen der folgenden Betriebssysteme unterstützt (alle älteren Versionen müssen durch diesen ersetzt werden):
  • Windows 10
  • Windows 8
  • Windows 7 Ultimativ
  • Windows Vista Ultimate
  • Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 oder Windows Server 2012 R2.

Hardware zertifiziert für Solid Edge 2019

 

nach oben FastViewerClient Download